; SAM initialization file for
;     00031 Nederlands
; for FHP Braillex display family
;
; Three sections, one for each class of display:
;     [Tiny]          : Compact, Tiny and 2D Lite
;     [2DScreen]      : 2D Screen
;     [EasyAccessBar] : EL 2D-40, EL 2D-66, EL 80 and EL 2D-80
;
; They associate the buttons of FHP braille displays with its name
; in the language.

[Tiny]
Button1=Funktie
Button2=Cursor
Button3=Lees terug
Button4=Bovenkant
Button5=Home
Button6=Onderkant
Button7=Lees vooruit
Button8=Braille
Button9=Attribuut

[2DScreen]
Button1=Functie
Button2=Atribuut
Button3=Braille
Button4=Cursor
Button5=Lees terug
Button6=Bovenkant
Button7=Shift
Button8=Onderkant
Button9=Lees vooruit
Button10=Funktietoets 1
Button11=Funktietoets 2
Button12=Funktietoets 3
Button13=Funktietoets 4

[EasyAccessBar]
Button1=Een stap naar links
Button2=Twee stappen naar links
Button3=Een stap naar de bovenkant
Button4=Twee stappen naar de bovenkant
Button5=Een stap naar rechts
Button6=Twee stappen naar rechts
Button7=Een stap naar de onderkant
Button8=Twee stappen naar de onderkant
Button9=Linker switch terug
Button10=Linker switch vooruit
Button11=Linker toets terug
Button12=Linker toets vooruit
Button13=Rechter toets terug
Button14=Rechter toets vooruit
Button15=Rechter switch terug
Button16=Rechter switch vooruit

